.page-template-tpl-deed-content .dcp-content p {
  color:#000;
  font-size:1.15rem
}
.easy-footnote a {
  color:#3eb34a;
  font-weight:700
}
.dcp-content a:not(.button) {
  box-shadow:none!important
}
#dcp-toc-list a:not(.button) {
  box-shadow:none!important
}
#dcp-toc-list li:hover a:not(.button) {
  box-shadow:none!important;
  text-decoration:underline
}
.page-template-tpl-deed-content #breadcrumbs {
  margin-top:-2rem;
  margin-bottom:1rem
}
.dc-byline {
  margin-top:0rem;
  margin-bottom:.5rem
}
.dc-byline img {
  border-radius:100px
}
.dc-byline a:link {
  text-decoration:none;
  border:none
}
.dcp-content a {
  border-bottom:2px solid #3eb34a
}
.dcp-content a:hover {
  border-bottom:none;
  text-decoration:none
}
.page-template-tpl-deed-content main#top {
  padding-top:0
}
.dcp-content h1 {
  font-weight:700
}
.dcp-content h2 {
  margin-top:1.5rem;
  font-weight:600
}
.dcp-content h3 {
  margin-top:1.5rem;
  margin-bottom:.5rem;
  color:#3eb34a;
  font-size:1.4rem
}
.dcp-container {
  max-width:1200px;
  margin:0 auto;
  margin-top:80px;
  padding:20px
}
.dcp-toc {
  border-top:5px solid #ddd;
  border-bottom:5px solid #ddd;
  background-color:#f7f7f7;
  padding:10px 25px;
  margin-bottom:20px;
  border-radius:5px
}
.dcp-back-top {
  background:#34af41;
  color:#fff;
  padding:10px;
  text-align:center;
  margin-top:40px;
  border-radius:7px
}
.dcp-toc h2 {
  margin-top:0;
  padding-bottom:5px;
  border-bottom:1px solid #34af41;
  font-size:1.2rem;
  font-weight:700;
  text-transform:uppercase
}
#dcp-toc-list {
  margin:0;
  margin-top:2rem;
  list-style:none;
  padding-left:0
}
.dcp-toc ul {
  list-style-type:none;
  padding-left:0
}
.dcp-toc ul ul {
  padding-left:20px
}
.dcp-toc li {
  margin-bottom:10px;
  overflow:hidden
}
.dcp-toc-h2 i {
  float:left;
  margin-right:8px;
  color:#2f8fda
}
.dcp-toc-h2 span {
  display:block;
  overflow:hidden
}
.dcp-toc-h2 {
  display:flex;
  align-items:center;
  text-decoration:none;
  color:#000;
  font-weight:500;
  font-size:.95rem;
  line-height:1.4
}
.dcp-toc-h3::before {
  content:"\2022";
  color:#34af41;
  display:inline-block;
  width:.8em;
  margin-right:8px
}
.dcp-toc-h3 {
  line-height:1.2;
  word-break:break-word
}
.dcp-toc-mobile {
  display:none
}
.dcp-toc-toggle {
  display:none;
  background-color:#f7f7f7;
  border:none;
  padding:10px;
  width:100%;
  text-align:left;
  cursor:pointer;
  font-weight:700
}
.dcp-toc-toggle i {
  float:right;
  transition:transform 0.3s ease
}
.dcp-toc-toggle.active i {
  transform:rotate(180deg)
}
.dcp-content {
  margin-top:20px
}
.dcp-toc a {
  border:0
}
@media (min-width:768px) {
  .dcp-container {
    display:flex;
    margin-top:150px
  }
  .dcp-container-right {
    position:relative;
    width:38%;
    top:200px;
    order:2
  }
  .dcp-toc {
    align-self:flex-start;
    padding-bottom:1rem
  }
  .dcp-toc .dcp-toc-desktop {
    position:relative
  }
  .dcp-content {
    width:75%;
    padding-right:40px;
    order:1
  }
}
@media (max-width:767px) {
  .dcp-toc-desktop {
    display:none
  }
  .dcp-toc-mobile {
    margin-top:20px;
    display:block
  }
  .dcp-toc {
    border-top:0 solid #ddd;
    border:1px solid #ddd;
    background-color:#f7f7f7;
    padding:0 5px;
    padding:0 20px 0 15px;
    margin-bottom:20px;
    border-radius:0
  }
  #dcp-toc-list-mobile {
    margin:0;
    padding:0;
    margin-top:1rem
  }
  .dcp-toc-toggle {
    display:block
  }
  .dcp-toc-content {
    display:none
  }
  .dcp-toc-content.active {
    display:block
  }
  .dcp-ratings-box {
    display:none
  }
}
.dcp-related-content>#sidebar>ul {
  display:grid;
  gap:0
}
@media (min-width:768px) {
  .dcp-related-content>#sidebar>ul {
    grid-template-columns:1fr 1fr;
    gap:80px
  }
}
.dcp-related-content>#sidebar>ul li:last-of-type {
  border:none
}
.dcp-related-content>#sidebar>ul a {
  border:0
}
.dcp-related-content>#sidebar>ul a:hover {
  text-decoration:underline
}
.dcp-related-content>#sidebar>ul li {
  padding:10px 0 10px 0;
  font-size:1rem!important
}
.grey-cta.callout {
  text-align:center;
  border-top:5px solid #ddd;
  border-bottom:5px solid #ddd;
  border-radius:5px
}
.grey-cta.callout h3 {
  font-size:2rem;
  color:#000
}
.dcp-ratings-box {
  margin-top:30px!important;
  padding:24px;
  margin:0 0 8px 0;
  background-color:#1e55a6;
  color:#fff;
  text-align:center;
  border-radius:8px
}
.dcp-ratings-box .ts-reviews-rating a {
  color:#fff!important
}
.dcp-ratings-box h3 {
  font-size:2rem;
  color:#fff
}
.dcp-cta-callout.sticky {
  position:fixed;
  top:120px
}
.dcp-closing-cta h3 {
  margin:0;
  margin-top:2rem;
  font-size:2rem;
  color:#000
}
.dcp-ratings-box .button {
  box-shadow:0 4px 12px 0 rgba(0,0,0,.2)!important;
  border:1px solid #fff;
  background:#fff;
  color:#131313;
  border-radius:50px;
  padding:10px 20px;
  text-align:center;
  margin:.5rem 10px .5rem 0;
  text-decoration:none
}
.dcp-ratings-box strong {
  color:#fff
}
.dcp-ratings-box ul {
  text-align:left;
  margin-bottom:2rem;
  font-size:1rem;
  line-height:1.5
}
.dcp-ratings-box li {
  margin-bottom:1rem
}
.dcp-ratings-box .trustspot-inline-rating {
  margin-top:1rem
}
.dcp-closing-cta .trustspot-inline-rating {
  margin-top:1rem;
  margin-bottom:1rem
}
.dcp-ratings-box .ts-reviews-rating-options a {
  color:#fff!important
}
.dcp-ratings-box em {
  color:#fff
}
.dcp-ratings-box .fa-award,
.dcp-closing-cta .fa-award {
  margin-right:10px;
  font-size:2rem
}
.dcp-closing-cta h3 {
  position:relative;
  width:100%;
  display:inline-block;
  margin-bottom:2rem
}
.dcp-closing-cta h3::before {
  content:'';
  display:block;
  position:absolute;
  width:10%;
  height:3px;
  bottom:0;
  background-color:#3eb34a
}
.dcp-closing-cta ul {
  margin:0;
  list-style-type:none;
  padding-left:0
}
.dcp-closing-cta ul li {
  position:relative;
  padding-left:30px;
  margin-bottom:10px
}
.dcp-closing-cta ul li::before {
  content:"\f00c";
  font-family:'Font Awesome 6 Pro';
  font-weight:900;
  position:absolute;
  left:0;
  top:35%;
  transform:translateY(-50%);
  color:#3eb34a
}
.dcp-content sub,
.dcp-content sup {
  vertical-align:baseline;
  position:relative;
  font-size:0.9rem!important
}
.easy-footnote {
  margin-top:-10px;
  padding-left:6px;
  padding-right:6px
}
.easy-footnote a {
  border:0;
  text-decoration:underline
}
.dcp-content ol.easy-footnotes-wrapper {
  background-color:#eefbff;
  position:relative;
  padding:20px 20px 30px 20px;
  margin-top:2rem;
  margin-bottom:0;
  border-radius:20px
}
.dcp-content ol.easy-footnotes-wrapper li:first-of-type {
  margin-top:20px
}
.dcp-content ol.easy-footnotes-wrapper li {
  font-size:1rem;
  margin-top:.5rem
}
.dcp-content ol.easy-footnotes-wrapper li a {
  border:0
}
.dcp-content ol.easy-footnotes-wrapper::before {
  font-size:1.65rem;
  line-height:2.8rem;
  content:"Legal References";
  font-weight:700;
  color:#000
}
.easy-footnote-to-top::after {
  content:"\f474";
  font-family:'dashicons';
  line-height:1;
  color:#3eb34a
}
.dcp-cta-footer h2 {
  color:#fff!important
}
.dcp-cta-footer .light a.button {
  color:#fff
}
.dcp-cta-footer .light a {
  color:#fff
}
.dcp-cta-footer a.button {
  transition:box-shadow .1s;
  display:inline-block;
  padding:10px 20px;
  text-align:center;
  margin:.5rem 10px .5rem 0;
  position:relative;
  background:#34af41;
  color:#fff;
  text-decoration:none;
  font-size:1.1rem;
  border-radius:50px;
  min-width:160px
}
.dcp-cta-footer a.button:hover {
  background:#fff;
  color:#3377bd
}
.dcp-sixty-content p {
  color:#fff!important
}
.page-template-tpl-deed-content #f-disclosures p {
  font-size:0.9rem!important
}
.page-template-tpl-deed-content #f-disclosures .copyright p {
  font-size:0.75rem!important
}
.page-template-tpl-deed-content .top-footer p {
  font-size:1.25rem;
  color:#413c46!important
}
@media (max-width:767px) {
  .dcp-cta-footer .sm-mobile-wrap {
    top:20px!important
  }
}
.dc-main-reviews {
  margin:0 auto;
  max-width:1140px;
  padding:3rem 3rem 3rem 2rem
}
@media (min-width:1300px) {
  .dc-main-reviews {
  padding:3rem 3rem 3rem 0rem
}
}

.dc-main-reviews h3 {
  padding-top:2rem;
  border-top:1px solid #e5e5e5;
  display:inline-block
}
.dc-main-reviews #trustspot-widget-wrapper header {
  background:transparent!important
}
.dc-main-reviews .comment-box {
  font-size:1rem!important;
}